frame {base} | R Documentation

## Create / Start a New Plot Frame

### Description

This function (`frame` is an alias for `plot.new`) causes the completion of plotting in the current plot (if there is one) and an advance to a new graphics frame. This is used in all high-level plotting functions and also useful for skipping plots when a multi-figure region is in use.

### Usage

    plot.new()
    frame()

### References

Becker, R. A., Chambers, J. M. and Wilks, A. R. (1988) The New S Language. Wadsworth & Brooks/Cole. (`frame`.)

### See Also

`plot.window`, `plot.default`.

[Package Contents]